// priority: 0

const toggle = true;

ServerEvents.recipes(e => {

    if (toggle) {
        console.warn("RECIPE DUMPING IS TURNED ON, THIS WILL DUMP JSON DATA OF ALL OF THE RECIPES IN THE GAME, WILL LAG");
        let recipes=[];
        e.forEachRecipe({},r=>{
            // console.log("recipe",r.json.toString())
            recipes.push(JSON.parse(r.json.toString()));
        });
        let recipe=JSON.stringify(recipes);
        console.log(recipe);

    }
});
